name = "Toast Manager"
filename = "ToastManager-1.19.2-1.0.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "13e2bff12b97ce8197f71737ee8da90a85966bc7"
url = "https://git.touhoudiscord.net/TouhouDiscordcraft/AOF6-Vocality/raw/branch/main/rehost/ToastManager-1.19.2-1.0.1.jar"